@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&subset=cyrillic');

body {
    font-family: 'Open Sans', sans-serif;
    padding-top: 50px;
}

img {
    max-width: 100%;
    max-height: 100%;
    height: auto;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.clear {
    clear: both;
}

/*NAVIGATION*/

.navbar-toggle {
    float: left;
    margin: 14px 15px;
}

.navbar-default .navbar-toggle {
     border: none;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none;
}

.navbar-default .navbar-brand {
    background: url('img/logo.png') no-repeat left center;
    color: #FFF;
    padding-left: 40px;
    font-size: 20px;
    font-weight: 200;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #FFF;
}

.navbar-default {
     background-color: #303030;
     transition: background-color 1s ease;
     border: none;
}

.navbar-default.scrolling {
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 1px 1px #EDEDED;
}

.navbar-default.scrolling .navbar-brand {
    color: #000;
}

.navbar-default .navbar-nav>li>a {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 200;
    padding: 20px 20px;

}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #FFF;
}

.navbar-default.scrolling .navbar-nav>li>a {
    color: #333;
}

.navbar-brand {
    height: 60px;
    padding: 20px 15px;
    line-height: 20px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    z-index: 1000;
}

.faq .navbar-default {
    background: #FFF;
    box-shadow: 1px 1px #EDEDED;
}

.faq .navbar-toggle .icon-bar {
    background: #222;
}

.faq .navbar-default .navbar-brand {
    color: #000;
}

.faq .navbar-default .navbar-nav>li>a:focus, .faq .navbar-default .navbar-nav>li>a:hover {
    color: #000;
}

.faq .navbar-default .navbar-nav>li>a {
    color: #333;
    font-size: 17px;
    font-weight: 200;
    padding: 15px 20px;
}

.faq .navbar-default.scrolling .navbar-nav>li>a:focus, .faq .navbar-default .navbar-nav>li>a:hover {
    color: #000;
}

/*SLIDER*/

.slider {
    background: #fafafa;
}

.bx-wrapper {
    -moz-box-shadow: none;
     -webkit-box-shadow: none;
     box-shadow: none;
     border: none;
     background: none;
}

.bx-wrapper .bx-prev {
     left: 10px;
     background: #FFF;
     border-radius: 50%;
     box-shadow: 0px 0px 2px #CECECE;
 }
.bx-wrapper .bx-next {
    right: 10px;
    background: #FFF;
    border-radius: 50%;
    box-shadow: 0px 0px 2px #CECECE;
}
.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus,
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
    /*background: rgba(255,255,255,0.5);*/
    box-shadow: 0px 0px 4px #BEBEBE;
}

.bx-wrapper .bx-controls-direction a {
    z-index: 1;
}

.bx-wrapper .bx-prev {
    background: url('img/prev.png') no-repeat center rgba(255,255,255,0.9);
    background-size: 9px 15px;
    background-position-x: 10px;
}

.bx-wrapper .bx-next {
    background: url('img/next.png') no-repeat center rgba(255,255,255,0.9);
    background-size: 9px 15px;
    background-position-x: 12px;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    bottom: 9px;
}
.bx-wrapper {
     margin: 0 auto;
}

/*DOWNLOAD BUTTONS*/

.downloads {
    background: #ECECEC;
    padding: 10px 0;
    line-height: 0;
}

.downloads .mac, .downloads .windows, #message-windows .windows, .downloads .ios, .downloads .android {
    display: inline-block;
    width: 169px;
    height: 50px;
    margin: 5px;
}

.downloads .mac:hover, .downloads .windows:hover, #message-windows .windows:hover, .downloads .ios:hover, .downloads .android:hover {
    opacity: 0.85
}

.downloads .mac {
    background: url('img/macOS.png') no-repeat center;
    background-size: 169px 50px;
}

.downloads .windows, #message-windows .windows {
    background: url('img/windows.png') no-repeat center;
    background-size: 169px 50px;
    cursor: pointer;
}

.downloads .ios {
    background: url('img/ios.png') no-repeat center;
    background-size: 169px 50px;
}

.downloads .android {
    background: url('img/android.png') no-repeat center;
    background-size: 169px 50px;
}

/*ABOUT*/
.about, .devices, .recommended {
    padding: 40px 0;
    background: #FFF;
    color: #4A4A4A;
    font-size: 18px;
    font-weight: 200;
    line-height: 1.6;
}

.about .title, .devices .title, .recommended .title {
    font-size: 22px;
    line-height: 2;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
}

/*CONNECTION*/
.connection {
    background: #303030;
    color:#FFF;
    font-size: 18px;
    font-weight: 200;
    padding: 40px 0;
    line-height: 1.6;
}

.connection .title {
    font-size: 22px;
    line-height: 2;
    font-weight: 400;
    color: #6ABCFC;
}

.devices .image {
    margin: 80px 0;
}

.video {

}

.modal-content {
    /* position: relative; */
    background: none;
    /* -webkit-background-clip: padding-box; */
    /* background-clip: padding-box; */
    /* border: 1px solid #999; */
    /* border: 1px solid rgba(0,0,0,.2); */
    /* border-radius: 6px; */
    /* outline: 0; */
    /* -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5); */
    /* box-shadow: 0 3px 9px rgba(0,0,0,.5); */
}

.modal {
    top:10%;
}

.recommended {
    background: #F7F7F7;
}

.recommended .stand-1, .recommended .stand-2 {
    min-width: 100%;
    max-width: 100% !important;
    height: 240px;
    display: table;
    margin: 0 auto;
    border: 1px solid #EDEDED;
    border-radius: 4px;
    overflow: hidden;
}

.recommended .stand-1 {
    background: url('img/Stand_1.png') no-repeat center #FFF;
}

.recommended .stand-2 {
    background: url('img/Stand_2.jpg') no-repeat center #FFF;
}

.recommended .stand-1 a, .recommended .stand-2 a {
    display: table-cell;
    opacity: 0;
    vertical-align: middle;
    background: rgba(0,0,0,0.8);
    text-decoration: none;
    color: #FFF;
    transition: opacity 0.7s ease;
    cursor: pointer;
}

.recommended .stand-1 a:hover, .recommended .stand-2 a:hover {
    opacity: 1;
    cursor: pointer;
}

/*COMPABILITY*/

.compability {
    background: #000;
    text-align: center;
    color:#6ABCFC;
    line-height: 2;
    font-weight: 200;
    padding: 40px 0;
}

.compability .title {
    display: block;
    font-size: 22px;
    margin-bottom: 20px;
}

.compability img {
    margin-bottom: 10px;
}

.compability .windows, .compability .mac, .compability .ios, .compability .android {
    display: inline-block;
    padding: 0 5px;
}

.compability .windows, .compability .mac {
    width:29%;
}

.compability .ios, .compability .android {
    width:20%;
}

/*GET IN TOUCH*/
.get-in-touch {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8dd2f1+0,319cef+100 */
    background: #8dd2f1; /* Old browsers */
    background: -moz-linear-gradient(top, #8dd2f1 0%, #319cef 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #8dd2f1 0%,#319cef 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #8dd2f1 0%,#319cef 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8dd2f1', endColorstr='#319cef',GradientType=0 ); /* IE6-9 */
    padding: 40px 0;
    color:#FFF;
    font-size: 30px;
    font-weight: 200;
}

.get-in-touch a {
    background: #FFF;
    color:#6ABCFC;
    font-size:18px;
    border-radius: 4px;
    border: none;
    padding: 10px 30px;
    margin: 40px 0 0 0;
    display: inline-block;
    text-decoration: none;
}

.get-in-touch a:hover {
    background: #ECECEC;
}

.get-in-touch a:hover, .get-in-touch a:focus, .get-in-touch a:visited {
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

.press {
    padding: 30px 0 0 0;
    line-height: 2;
}

.press .title {
    text-align: center;
    font-size: 22px;
}

.pressslider li {
    padding: 40px;
    /*height: 200px;*/
    font-size: 20px;
}

.press .bx-wrapper img {
    max-width: 100%;
    display: inline;
    margin: 10px 0 0 0 ;
}

/*FOOTER*/
.footer {
    padding: 40px 0 0 0;
    background: #2C3032;
    line-height: 1.8;
    font-size: 16px;
    font-weight: 200;
    color:#FFF;
}

.footer .title {
    color:#6ABCFC;
}

.footer ul {
    list-style: none;
    padding: 0;
}

.footer ul li {
    list-style: none;
    padding: 0;
}

.footer ul li a {
    color:#FFF;
}

.footer .copyright {
    padding: 40px 0 20px 0;
    font-size: 14px;
    line-height: 70px;
}

.footer a {
    cursor: pointer;
}

/*SEARCH*/
.search-block {
    height: 500px;
    background: url('img/pexels-photo.png');
    background-size: cover;
    padding: 120px 0;
    text-align: center
}

.search-block .search {
    padding: 10px;
    width: 70%;
    border: none;
    border-radius: 4px;
    text-align: center;
    font-size: 22px;
}

input[type="search"] {
    -webkit-appearance: searchfield !important;
}
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: searchfield-cancel-button !important;
}

.icons {
    text-align: center;
    padding: 40px 0;
}

.icons .title {
    font-size: 22px;
    line-height: 2;
    padding-bottom: 20px;
}

.os-icon {
    display: inline-block;
    text-align: center;
    width: 230px;
    height: 230px;
    border-radius: 4px;
    margin: 5px;
    padding: 10px;
    border: 1px solid #52BEFF;
    transition: all 0.1s ease-in-out
}

.os-icon .ios, .os-icon .android, .os-icon .mac, .os-icon .windows {
    display: inline-block;
    width: 190px;
    height: 190px;

}

.os-icon.active {
    border: 2px solid #008FFF;
    box-shadow: 0 0 0 2px #008FFF;
}

.os-icon:hover {
    border: 2px solid #008FFF;
    box-shadow: 0 0 0 2px #008FFF;
}

.questions {
    padding-bottom:40px;
}

.questions .title {
    font-size: 22px;
    text-align: center;
    padding: 30px 0;
}

.question {
    padding: 20px 0;
    border-top: 1px solid #EFEFEF;
}

.question .title {
    text-align: left;
    font-size: 24px;
    padding: 10px 0;
}

.question .answer {
    color: #5A5A5A;
    font-size: 18px;
    font-weight: 200;
}

#results {
    width: 70%;
    margin: 0 auto;
    background: #FFF;
    position: relative;
    top: 10px;
    border-radius: 4px;
    padding: 20px;
    display: none;
    box-shadow: 0px 0px 10px #BEBEBE;
    max-height: 100%;
    overflow-y: scroll;
}

#results .item:first-child {
    border-top: none;
}

#results .item {
    border-top: 1px solid #EFEFEF;
}

#results .title {
    text-align: left;

}

#results .answer {
    text-align: left;
    font-size: 14px;
    color: #5A5A5A;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}

#results div {
    padding: 10px;
    font-size: 16px;
    cursor: pointer;
}

/*.os-icon .ios {*/
    /*background: url('img/faq/ios.png') no-repeat center;*/
/*}*/

/*.os-icon .android {*/
    /*background: url('img/faq/android.png') no-repeat center;*/
/*}*/

/*.os-icon .mac {*/
    /*background: url('img/faq/mac.png') no-repeat center;*/
/*}*/

/*.os-icon .windows {*/
    /*background: url('img/faq/windows.png') no-repeat center;*/
/*}*/

#basic-modal-content {display:none;}

/* Overlay */
#simplemodal-overlay {background-color:#000;}

/* Container */
#simplemodal-container {
    width:600px;
    height: 210px;
    background: #FFF;
    border-radius: 10px;
    border: 1px solid #008FFF;
    overflow: hidden;
}

.simplemodal-wrap {
    overflow: hidden !important;
}

#message-windows {
    background: #FFF;
    font-size: 12px;
}

#message-windows .modal_title {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    border-bottom: 1px solid #008FFF;
    line-height: 50px;
}

#message-windows .title {
    font-size: 18px;
    text-align: center;
    padding: 5px 0 15px 0;
    font-weight: 600;
}

#message-windows .row {
    padding: 10px;
}

#simplemodal-container .simplemodal-data {

}
#simplemodal-container code {background:#141414; border-left:3px solid #65B43D; color:#bbb; display:block; font-size:12px; margin-bottom:12px; padding:4px 6px 6px;}
#simplemodal-container a {color:#ddd;}
#simplemodal-container a.modalCloseImg {
    background: url(img/close.png) no-repeat center;
    width: 30px;
    height: 30px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
#simplemodal-container h3 {color:#84b8d9;}



@media (min-width: 992px) {
    .recommended .stand-1, .recommended .stand-2 {
        width: 80%;
        height: 240px;
        display: table;
        margin: 0 auto;
        border: 1px solid #EDEDED;
        border-radius: 4px;
        overflow: hidden;
    }
}

@media (min-width: 768px) {

    .navbar {
        border-radius: 0px;
    }

    .connection .row, .about .row {
        width: 100%;
        display: table-row;
    }

    .connection .row .col-sm-6, .about .row .col-sm-6 {
        display: table-cell;
        vertical-align: middle;
        float:none;
        padding: 40px 20px;

    }

    .modal-dialog {
        width: 80%;
    }
}

@media (max-width: 767px) {

    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        text-align: center;
    }

    .navbar-brand {
        float:none;
    }

    .navbar-brand {
        padding: 20px 0px;
        line-height: 60px;
        margin-left: -72px;
    }

    .navbar-default.scrolling .navbar-toggle .icon-bar {
        background-color: #333;
    }

    .connection .row, .about .row {
        padding: 20px 0px;
    }

    .connection .row .col-sm-6, .about .row .col-sm-6 {
        padding: 20px 20px;
        text-align: center;
    }

    .compability .windows, .compability .mac {
        width:49%;
    }

    .compability .ios, .compability .android {
        width:49%;
    }

    .get-in-touch {
        font-size: 26px;
    }

    #videoModal iframe {
        height: 300px;
    }

    .search-block {
        height: 450px;
        background: url('img/pexels-photo-mobile.png');
        background-size: cover;
        padding: 40px 0;
    }

    #message-windows .modal_title {
        font-size: 16px;
    }

    #simplemodal-container {
        width:90% !important;
        height: 350px !important;
    }

    .footer .copyright .col-sm-6 {
        text-align: center !important;
    }

    .recommended .col-sm-6 {
        margin: 0 20px;
    }

    .recommended .col-sm-6:first-child {
        margin: 0 20px 25px 20px;
    }

    .search-block .search, #results {
        width: 90%;
        max-height: 85%;
    }

    /*.pressslider li {*/
        /*height: 280px;*/
    /*}*/

    .slider .bx-wrapper img {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .about .container {
        padding-right: 7%;
        padding-left: 7%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .os-icon {
        width: 210px;
        height: 210px;
    }

    .os-icon .ios, .os-icon .android, .os-icon .mac, .os-icon .windows {
        width: 170px;
        height: 170px;
    }
}

@media (max-width: 991px) {
    .devices .image {
        margin: 20px 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .os-icon {
        width: 160px;
        height: 160px;
        padding: 10px;
    }

    .os-icon .ios, .os-icon .android, .os-icon .mac, .os-icon .windows {
        width: 110px;
        height: 110px
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .os-icon {
        width: 40%;
        height: auto;
        padding: 20px 0;
    }

    .os-icon .ios, .os-icon .android, .os-icon .mac, .os-icon .windows {
        width: 90%;
        height: 90%;
    }
}

@media (max-width: 480px) {
    .os-icon {
        width: 46%;
        height: auto;
        padding: 5px 0;
    }

    .os-icon .ios, .os-icon .android, .os-icon .mac, .os-icon .windows {
        width: 90%;
        height: 90%;
    }
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

    .navbar-default .navbar-brand {
        background: url('img/logo@2x.png') no-repeat left center;
        background-size: 31px 25px;
    }

    .downloads .mac {
        background: url('img/macOS@2x.png') no-repeat center;
        background-size: 169px 50px;
    }

    .downloads .windows, #message-windows .windows {
        background: url('img/windows@2x.png') no-repeat center;
        background-size: 169px 50px;
    }

    .downloads .ios {
        background: url('img/ios@2x.png') no-repeat center;
        background-size: 169px 50px;
    }

    .downloads .android {
        background: url('img/android@2x.png') no-repeat center;
        background-size: 169px 50px;
    }

    .recommended .stand-1 {
        background: url('img/Stand_1@2x.png') no-repeat center #FFF;
        background-size: 295px 171px;
    }

    .recommended .stand-2 {
        background: url('img/Stand_2@2x.jpg') no-repeat center #FFF;
        background-size: 130px;
    }

    #simplemodal-container a.modalCloseImg {
        background: url('img/close@2x.png') no-repeat center;
        background-size: 15px 15px;
    }
}